VNFRQTS - Update JJB to upload artifacts
[ci-management.git] / jjb / vnfrqts / post-upload-artifact.sh
diff --git a/jjb/vnfrqts/post-upload-artifact.sh b/jjb/vnfrqts/post-upload-artifact.sh
new file mode 100644 (file)
index 0000000..7719312
--- /dev/null
@@ -0,0 +1,5 @@
+#!/bin/bash
+
+set -e -o pipefail
+echo "-n --upload-file $ARTIFACT_NAME https://nexus.onap.org/content/sites/raw/$JOB_BASE_NAME/$GERRIT_BRANCH/$ARTIFACT_NAME"
+curl -n --upload-file "$ARTIFACT_NAME" "https://nexus.onap.org/content/sites/raw/$JOB_BASE_NAME/$GERRIT_BRANCH/$ARTIFACT_NAME"
\ No newline at end of file